plugin:
    name: 'tps.pageview::lang.plugin.name'
    description: 'tps.pageview::lang.plugin.description'
    author: tps
    icon: oc-icon-eye
    homepage: ''
navigation:
    main-menu-item:
        label: 'Page Visit'
        url: tps/pageview/pagevisit
        icon: icon-eye
